Bug 1303306 - python-llfuse: please provide epel7 branch
python-llfuse: please provide epel7 branch
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: python-llfuse (Show other bugs)
epel7
Unspecified Linux
unspecified Severity medium
: ---
: ---
Assigned To: Marcel Wysocki
Fedora Extras Quality Assurance
:
Depends On: 1256161
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-30 09:06 EST by Denis Fateyev
Modified: 2016-03-22 00:27 EDT (History)
2 users (show)

See Also:
Fixed In Version: python-llfuse-0.43-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-22 00:27:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Denis Fateyev 2016-01-30 09:06:33 EST
Description of problem:
Please provide python34-llfuse build in epel7. Thanks.
(If you are not interested, I can maintain it in epel7, also in rawhide).
Comment 1 Fedora Update System 2016-03-05 15:04:47 EST
python-llfuse-0.43-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ef9390529f
Comment 2 Fedora Update System 2016-03-05 15:04:59 EST
python-llfuse-0.43-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f4667862c4
Comment 3 Fedora Update System 2016-03-06 23:21:47 EST
python-llfuse-0.43-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f4667862c4
Comment 4 Fedora Update System 2016-03-22 00:27:47 EDT
python-llfuse-0.43-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.